@import "font.css"; 

/* 
@import "font.css"; 


红色 D21F3C

浅 #c6af92
中 #71685f
深 #54493f
深 #38322d

685c53

banner 下面统一80px


width: calc(50% - 75px);

100,300,400,500,700,900
font-family:"Noto Sans SC"; font-weight:300;

 data-scroll-reveal='enter bottom and move 60px'
 data-scroll-reveal='enter bottom and move 60px after .2s'
 
 transition: all 0.3s linear;
 transition: all 0.3s ease-in;
 img	transform: scale(1.1);

transition: all 0.3s linear;
-webkit-transition: all .3s ease; 
-o-transition: all .3s ease; 
-moz-transition: all .3s ease;


Style-m:

padding:40px 0;

margin-bottom:10px;

16px;
14px
12px

*/

.wrapper { } /* background: #fff;  e7e4dd 1a1a1a*/

.color2 { color:#ffbc00;}
.h131 { width:100%; height:131px; overflow:hidden; }
.pline { width:50px; height:2px; overflow:hidden; background:#fff; }
.pline2 { width:70px; height:2px; overflow:hidden; background:#4d4d4d; margin:0 auto; }
.pline3 { width:240px; height:1px; overflow:hidden; background:#fff; }
.dline { width:50px; height:2px; overflow:hidden; background:#fff; margin:0 auto; }
.dline2 { width:50px; height:2px; overflow:hidden; background:#000; margin:10px auto; }
.p12 { line-height:30px; background:url(../img/p154x4.png) center 14px no-repeat; text-align:center; font-weight:900; font-size:20px; margin-top:36px;}
.p13 { font-size:40px; font-weight:bold; text-align:center; font-family:Arial, Helvetica; line-height:1.5;}
.p14 { text-align:center; font-size:20px; }
.d15 { width:120px; height:30px; line-height:1.5; background:#000; color:#fff; text-align:center; margin:50px auto 15px auto; font-size:20px; font-weight:900; border-radius:4px;}
.d16 { width:100%; height:40px; line-height:1.25; font-size:32px; background:url(../img/p650x4.png) center 23px no-repeat; text-align:center;}
.h150 { width:100%; height:150px; overflow:hidden;}
.h100 { height:100%;}

.h90 { height:90px;}
.none2 { display:none;}
.w70 { width:70%;}
.ptb140 { padding:140px 0;}

.more1 { width:180px; height:40px; line-height:40px; display:block; background:#6c6459; color:#fff; text-align:center; margin:0 auto; -webkit-transition: background 0.2s linear, border 0.2s linear, color 0.2s linear; transition: background 0.2s linear, border 0.2s linear, color 0.2s linear; position: relative; cursor: pointer; letter-spacing: 1px;} /* display: inline-block; */
.more1:hover {background:#333; }
.more1:before, .more1:after { content: ''; display: block; -webkit-transition: width 0.2s linear; transition: width 0.2s linear; background: rgba(255,255,255,.8); height: 1px; width: 0px; margin:0 auto;}
.more1:hover:before, .more1:hover:after { width: 100%;}
.more1:before {}
.more1:after { margin-top:-2px;}

.ttl-i { text-align:center; padding:80px 0 40px 0;}
.ttl-i .ttl-en{ font-size:36px; font-family:en4; line-height:1.1; color:#555; text-transform:uppercase; }
.ttl-i .ttl-cn{ font-size:28px; line-height:1.7; padding-bottom:20px; font-family:"Noto Sans SC"; font-weight:300; color:#c6af92;}
.ttl-i p{ font-size:16px; color: #666; text-transform:uppercase; }
.ttl-i::after { content: ''; display: block; width: 120px; height: 1px; background-color: #999; font-size: 12px; margin:0 auto;}
.ttl-i2 ,.ttl-i2 .ttl-en ,.ttl-i2 p{ color:#fff;}

.ttl-l { height:auto; overflow:hidden; padding:0px 0 50px 0; text-transform:uppercase; }
.ttl-l .ttl-en{ font-size:32px; line-height:1.2; color:#D21F3C; padding:0px 0 5px 0; font-family: en16;}
.ttl-l .ttl-cn{ font-size:28px; line-height:1.5; color:#fff; font-family:en9; }
.ttl-l p{ font-size:14px; line-height:1.5; color:#eee;}

.ttl-l2 .ttl-en{ color:#D21F3C; }
.ttl-l2 .ttl-cn{ color:#333; }
.ttl-l2 p{  color:#555; }

@media screen and (max-width: 991px){

.ttl-l { padding:0px 0 3vh 0; }
.ttl-l .ttl-en{ font-size:14px; padding:0px 0 5px 0; }
.ttl-l .ttl-cn{ font-size:16px; }
.ttl-l p{ font-size:10px; }

}


.ttl-i-p .ttl-cn { padding-bottom:10px;}
.ttl-i-p .txt { padding-bottom:20px;}

.ttl2-i { padding:100px 0 60px 0;}
.ttl2-i-c{ text-align:center;}
.ttl2-en{}
.ttl2-cn{}
.ttl2-w{ color:#fff;}
.ttl2-b{ color:#333;}
.ttl2-i .txt1{ margin-top:20px;}
@media screen and (max-width: 991px){
.ttl-i { padding:4vh 0 3vh 0;}
.ttl-i .ttl-en { font-size:20px;}
.ttl-i .ttl-cn { font-size:16px; padding-bottom: 10px;}

}

h1.ttl { font-size:20px; padding-top:20px; padding-bottom:20px;}
h1.ttl-line1 { border-bottom:1px solid #b4ada5;}
.bread { padding-top:30px; padding-bottom:30px; font-size:12px; color:#6c6459; text-align:right;}
.bread a{ font-size:12px; color:#6c6459;}
@media screen and (max-width: 991px){
h1.ttl { font-size:16px; }
}

.ttl-line-i { font-size: 32px; line-height: 32px; padding-bottom: 30px; font-family:"Noto Sans SC"; font-weight:500;}
@media (max-width: 991px) {
.ttl-line-i { font-size: 16px; line-height: 16px; padding-bottom: 15px; font-weight:400;}
}

.menu-l { float:right; display:inline;}
.menu-l a{ text-align: center; font-size: 14px; color: #353432; margin:0 5px;}
.menu-l a span{}
.menu-l a.active ,
.menu-l a:hover { border-bottom: 1px solid #534135; color:#534135; }

@media (max-width: 991px) {
.menu-l { } /* height:45px; */
.menu-l a { padding:0; font-size:12px; margin:0 6px;}
.menu-l a span { padding:0;}
}


.banner-l {}
.banner-l .pc{}
.banner-l .mb{ display:none;}
.banner-l img { width:auto; max-width:100%;}


.h_l30 {  height:130px;}

/* head */

/* head end */



/* index */

.title2 { padding:80px 0 60px 0;}
.title2 h2{ font-size:24px; color: #333; margin-bottom: 5px;} 
.title2 h2:after { content: ''; display: block; margin: 10px 0 0 0; width: 160px; height: 1px; background: #bbb;}  
.title2 h3{ font-size: 14px; text-transform: uppercase; color: #666;  display:block; font-family:en7;  }
.title2 .txt { margin-top:20px; font-size:16px; line-height:1.5;}
.title2 .txt a{ padding:0 15px; font-size:16px; line-height:1.5; border-right: 1px solid #aaa;}
.title2 .txt a:last-child { border:none;}
.title2 .txt2 {display: none;}

.title2-c { text-align:center;}
.title2-c h2:after { margin: 10px auto 0 auto; }

.title2-w {}
.title2-w h2{ color:#fff;}
.title2-w h2:after { background: #fff;}  
.title2-w h3{ color:#fff;}

@media screen and (max-width: 991px){

.title2 { padding:40px 0 20px 0;}
.title2 h2{ font-size:16px; margin-top: 5px; text-align: center;} 
.title2 h2:after { margin: 5px auto 0 auto; }  
.title2 h3{ font-size: 12px; text-align: center;  }
.title2 .txt { margin-top:10px; font-size:12px; padding: 0 20%;}
.title2 .txt a{ width: 25%; display: inline-block; padding:0 2px; font-size:12px; margin-bottom: 4px; }
.title2 .txt a:nth-child(4) { border:none;}

}


.title3 { padding:100px 0 60px 0;}
.title3 h3{ font-size: 40px; text-transform: uppercase; color: #333;  display:block; font-family:en11;  }
.title3 h2{ font-size:24px; color: #333; margin-top: 5px;} 
.title3 h2:after { content: ''; display: block; margin: 10px 0 0 0; width: 50px; height: 1px; background: #bbb;}  
.title3 .txt { margin-top:20px; font-size:14px; line-height:1.5;}
.title3 .txt a{ padding:0 15px; font-size:16px; line-height:1.5; border-right: 1px solid #aaa;}
.title3 .txt a:last-child { border:none;}
.title3 .txt2 {display: none;}

.title3-c { text-align:center;}
.title3-c h2:after { margin: 10px auto 0 auto; }

.title3-w {}
.title3-w h2{ color:#fff;}
.title3-w h2:after { background: #fff;}  
.title3-w h3{ color:#fff;}
@media screen and (max-width: 991px){
.title3 { padding:50px 0 30px 0;}
.title3 h3 { font-size:16px;}
.title3 h2 { font-size:14px;}
.title3 .txt { font-size:12px; }
}

/* banner_i*/
.bannner_i {}
	.bannner_i .swiper-slide a{
	text-align:center !important;

	}
	.bannner_i a.bannera1 , .bannner_i a.bannera3{	-webkit-justify-content: left;	justify-content: left;}
	.bannner_i a.bannera2 , .bannner_i a.bannera4{	}
	.swiper-slide-active .bannera1 img , 
    .swiper-slide-active .bannera3 img{}/* fadeInRight -webkit-animation:fadeInUp 1s .5s ease both; -moz-animation:fadeInUp 1s .5s ease both; width:auto; max-width:100%;*/
	.swiper-slide-active .bannera2 img , 
    .swiper-slide-active .bannera4 img{}/* -webkit-animation:fadeInUp 1s 0.5s ease both;-moz-animation:fadeInUp 1s .5s ease both; width:auto; max-width:100%; */

    /* banner-i end*/
	.bannner_i {}
	.bannner_i .swiper-slide{ }
	.bannner_i .swiper-slide-active {  }
	.bannner_i .swiper-pagination-bullet {  width: 8px; height: 8px; display: inline-block; background: #999; opacity: 1; border-radius:4px; box-shadow:0 0 3px #fff; } 
	.bannner_i .swiper-pagination-bullet-active { width:40px; height:8px; position: relative; background:#999; }
	.bannner_i .swiper-pagination-bullet-active::after { content: ""; position: absolute; top: 0; left: 0; display: block; width: 8px; height: 8px; border-radius: 50%; background-color: #fff; animation: move linear 4s; animation-fill-mode: forwards; } 
	@keyframes move {
	  0% { left: 0; }
	  100% { left: 80%; }
	}

.bannner_i .swiper-slide a img.pc { display:block;}
.bannner_i .swiper-slide a img.mb { display:none;}

/* index end*/


/* banner-l */
.probanner {width: 100%; position: relative; overflow: hidden; }
.probanner .img{width: 100%; position: relative; height: 320px; z-index: 2; }
.probanner-2  .img{ height:640px; }
.probanner .img img{position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; }
.probanner .img img:nth-child(1) {z-index: 2; }
.probanner .img:before {content: ""; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background-color: #000; opacity: 0.2; z-index: 4; }
.probanner-2 .img:before { display:none;}
.probanner .img2 { display:none; }

.probanner .cont {position: absolute; top: 50%; left: 0; width: 100%; -webkit-transform: translateY(-50%); transform: translateY(-50%); z-index: 4; }
.probanner .cont .font {text-align: center; color: #fff; }
.probanner .cont .font .label {font-size: 28px; margin-bottom: 10px; line-height:56px; color:#fff; position:relative; }
.probanner .cont .font .label::after { content: ""; width: 200px; height: 1px; background: #fff; display: block; margin:0 auto; }
.probanner .cont .font .txt { font-size: 16px; line-height: 1.6; text-transform:uppercase; font-family:en2;}

.probanner .bread { width:80%; position: absolute; left: 10%; bottom: 0; z-index: 5; padding: 10px 20px; color:#ddd; }
.probanner .bread .f_cont {display: flex; }
.probanner .bread .f_cont a ,
.bread .f_cont span {  color:#353432; display: inline-block; }
.probanner .bread .f_cont span {margin: 0 4px; }
.probanner .bread .f_cont .on {color: #fff; }

@media (max-width: 991px) {
.probanner .cont .font .label {font-size: 16px;  line-height:30px; }
    .probanner .cont .font .txt {font-size: 12px; color: #ccc;  }
    .probanner .img1 { display:none;}
.probanner .img2 { height:30vh; display:block; }
.probanner .bread { width:100%; padding:5px 8px; left:0;}
.probanner .bread .f_cont a,.bread .f_cont span { font-size:12px;}


}
/* banner-l end*/



/* about-pp */
.goto { position: absolute; bottom:50px; }
.goto a{ height:30px; display:block; background:url(/upload/to-b.svg) center center no-repeat; background-size:58px 30px;}
.goto a:hover { animation: up 1s linear infinite; }
@keyframes up{
	0% { background-position: center 0px;}
	50%{ background-position: center 30px;}
	100%{ background-position: center 0px;}
	}
/* about-pp end*/

/* about-ct*/

/* end about-ct */


/* aboutjm */
	.ys-i { padding:50px 0;}
		.adv-item {float: left;width: 25%;padding: 0 30px;}
		.adv-item:nth-child(n+2) {border-left: 1px solid #999;}
		.adv-item span:nth-child(2){color: #a4a4a4;}
		.adv-item:nth-child(1) {width: 26%;}
		.adv-item:nth-child(4) {width: 24%;}
		.adv-item .point-text {display: block;}
		.adv-item .point-text p {font-size: 16px;color: #3C3C3C;}
		.adv-item .timer {font-size: 48px; font-family:en9;}
		.adv-item .point-text p:nth-child(1){margin-bottom: 0;font-weight: 700;}
		.adv-item .splice-line {width: 2px;height: 100%;background-color: #1a1a1a;}
@media screen and (max-width: 991px){
	.ys-i { padding:10px 0;}
	.adv-item { padding:0 10px;}
	
	.adv-item .timer {font-size: 16px; }
	.adv-item .point-text p { font-size:12px;}
	
}

/* end about-jm  */


/* prolist */
.position { background:url(/upload/bg-position.jpg) center center no-repeat; background-size:cover; padding:100px 0 20px 0; color:#fff;}
.position a{ color:#fff;}
	
/* prolist end*/


/* caselist */


/* caselist end */

/* prod */

/* prod end */


/* newslist */

/*news-page*/
.pagenavi1{ padding:60px 0; color:#fff; text-align:center; }
.pagenavi1 span{ border-radius:4px; padding:10px; margin:0 5px; overflow:hidden; color:#333; background:#eee;}
.pagenavi1 a{ border-radius:4px; padding:10px; margin:0 5px; overflow:hidden; color:#fff; background:#949483;transition:background 0.3s linear,color 0.3s linear;}
.pagenavi1 a:hover{ background:#453327; color:#fff;}

@media screen and (max-width: 991px){

.pagenavi1 { padding:20px 0;}
.pagenavi1 span { padding:10px 4px; margin:0 2px; font-size:12px;}
.pagenavi1 a { font-size:12px; padding:10px 4px;}

}
/* newslist end*/

/* news */

	/* prev-next */
	.pagenavi { padding-top: 30px; padding-bottom: 60px; font-size:14px; border-top:1px dotted #f2f2f2;}
	.pagenavi .pageleft{ width:35%; height:40px; line-height:1.5;}
	.pagenavi .golist { width:30%; text-align:center;}
	.pagenavi .golist a{ height:40px; line-height:40px; display:block; text-align:center; }
	.pagenavi .golist a .ico-golist { font-size:40px;}
	.pagenavi .pageright{ width:35%; text-align:right; height:40px; line-height:1.5;}
	.pagenavi a:hover{ color:#6c6459;}

@media screen and (max-width: 991px){ 
	.pagenavi .golist { width:20%;}
.pagenavi .pageleft , .pagenavi .pageright{ width:40%; height:40px; line-height:1.2;}
.pagenavi { padding-top: 10px; padding-bottom: 20px; font-size:12px;}


}

	/* prev-next end*/




/* news end*/

/* jm */

/* jm end */

/* about-sh */

/* about-sh end*/

/* gy */


.gy1 .cnt{ width:30%;}
.gy1 .cnt .cnt1 { font-size:60px; line-height:70px; font-family:en7;}
.gy1 .cnt .cnt2 { font-size:24px; line-height:40px; padding-bottom:80px;}
.gy1 .cnt .cnt3 {}
.gy1 .cnt .cnt3 .gytlist{ width:33%; float:left; display:inline; border-right:1px solid #A98F7B; box-sizing:border-box;}
.gy1 .cnt .cnt3 .gytlist .pic{ padding-bottom:15px;}
.gy1 .cnt .cnt3 .gytlist:last-child{ border:none;}

.gy2 .cnt{ width:26%; }
.gy2 .cnt .cnt1 { font-size:60px; line-height:70px; font-family:en7;}
.gy2 .cnt .cnt2 { font-size:24px; line-height:40px; padding-bottom:80px;}
.gy2 .cnt .cnt3 {}
.gy2 .cnt .cnt3 .gytlist{ float:left; display:inline; border-right:1px solid #A98F7B; box-sizing:border-box; text-align:center;}
.gy2 .cnt .cnt3 .gytlist .pic{ padding-bottom:15px;}
.gy2 .cnt .cnt3 .gytlist1 { width:40%;}
.gy2 .cnt .cnt3 .gytlist2 { width:60%; border:none;}

.gy3 .cnt{ width:30%;}
.gy3 .cnt .cnt0 { padding-bottom:30px;}
.gy3 .cnt .cnt2 { font-size:24px; line-height:40px; padding-bottom:15px;}
.gy3 .cnt .cnt4 {}

.gy4 .cnt{ width:50%;}
.gy4 .cnt .cnt1 { font-size:60px; line-height:70px; font-family:en7;}
.gy4 .cnt .cnt2 { font-size:24px; line-height:40px; padding-bottom:80px;}
.gy4 .cnt .cnt3 {}
.gy4 .cnt .cnt3 .gytlist{ width:33%; float:left; display:inline; border-right:1px solid #A98F7B; box-sizing:border-box;}
.gy4 .cnt .cnt3 .gytlist .pic{ padding-bottom:15px;}
.gy4 .cnt .cnt3 .gytlist:last-child{ border:none;}

.gy5 .cnt{ width:30%;}
.gy5 .cnt .cnt0 { padding-bottom:30px;}
.gy5 .cnt .cnt2 { font-size:24px; line-height:40px; padding-bottom:15px;}
.gy5 .cnt .cnt4 {}
.gy5 .cnt .cnt4 img{ float:right; margin-left:10px;}
/* gy end */


/* ln */


/* 向下翻页 */
@keyframes scroll {
	0% { transform: translateY(-20px); }
	100% { transform: translateY(30px); }
}
.fanye{ height: 50px; display: block; position: absolute; bottom: 0; left: 0; z-index: 2;}
	.jiantou { width:20px; height:20px; overflow:hidden; display:block; position: relative; animation: scroll 2s ease infinite; z-index: 2; left: 50%; margin-left: -10px; bottom: 0; } /*  */
	.jiantou::before { content:""; width:20px; height:20px; display:block; overflow:hidden; border-left:1px solid #ffeed9; border-top:1px solid #ffeed9; transform: rotate(225deg); position:absolute; left:0; top:-6px; z-index:1; }
	.jiantou::after  { content:""; width:10px; height:10px; display:block; overflow:hidden; border-left:1px solid #ffeed9; border-top:1px solid #ffeed9; transform: rotate(225deg); position:absolute; left:5px; top:-0px; z-index:2; }
@media screen and (max-width: 991px){
	.fanye { display:none;}
}
/* 向下翻页end */



/* foot */
	/* foot-index  */


	.sharpbox .share { background: url(/upload/sharebg.png) no-repeat center center; display: inline-block; height: 18px; width: 18px; margin-right: 6px; }
	.sharpbox .sinaminiblog { background-position: -1px 1px; }
	.sharpbox .qqmb { background-position: -22px 1px; }
	.sharpbox .qzone { background-position: -43px 1px; }
	.sharpbox .sharemore { background-position: -64px 1px; }
	.sidecar-open { background: url(/upload/nav_open.svg) no-repeat scroll 0 0;  background-size:34px 68px; width: 34px; height: 34px; float: right; display: block; }
	.sidecar-open:hover { background-position: 0 -34px; }
	.sidecar-close { background: url(/upload/nav_close.gif) no-repeat scroll center center !important; }
	.nav li.minnav .sidecar-close, .nav li.minnav .sidecar-close:hover { background: none #fff; }
	.sidecar-close span, .nav li.minnav .sidecar-close span { display: block; }
	@media screen and (max-width: 991px){ }
	/* foot-index end*/
	
/* foot end */

















/* news_pub */

.newscnt { height:auto; overflow:hidden; padding:20px 0;}
	.newscnt .ttl_pd_img { text-align:center; padding:0 0 20px 0;}
	.newscnt .ttl_pd_img img{ width:auto; max-width:100%;}
	.newscnt .newscnt_w100 { background:url(/upload/p1x40.jpg) 430px top repeat-y; }
	.newscnt .pbzc{ background:url(/upload/pbzc.png) left bottom no-repeat;}	

	.newscnt .newscnt1 { width:820px; overflow:hidden; line-height:30px;}
		.newscnt .newscnt1_cn { width:370px; padding:0 0 20px 0; line-height:28px; font-size:16px; color:#444;}
		.newscnt .newscnt1_cn img{ width:auto; max-width:370px; padding-bottom:20px;}
		.newscnt .newscnt1_cn p{ margin-bottom:20px;}
		.newscnt .newscnt1_en { width:330px; padding:0 0 0 60px; line-height:20px; color:#5d5d5d;}
		.newscnt .newscnt1_en p{ margin-bottom:20px;}
	
	.newscnt .newscnt2 { width:330px; text-align:center;}
		.newscnt .newscnt2  img{ width:330px; max-width:100%;}

.newscnt_t2{ width:830px !important; float:left; display:inline;  font-size:16px; line-height:28px; padding-bottom:20px; min-height:300px; }
	.newscnt_t2 p{ margin-bottom:30px;}
	.newscnt_t2 .pc1 { font-size:32px; line-height:50px; padding:20px 0 20px 0; margin-bottom:30px;}
	.newscnt_t2 .pc1 p{ margin-bottom:0;}

.newscntpic { height:auto; overflow:hidden; margin-bottom:30px;}
.newscntpic .pic1 { width:584px; margin-right:32px;}
.newscntpic .pic2 { width:276px; margin-right:32px;}
.newscntpic .pic3 { width:276px;}
.newscntpic img{ width:auto; max-width:100%;}

.newscntpic2 { height:auto; overflow:hidden; margin-bottom:30px;}
.newscntpic2 .pic1 { width:276px; margin-right:32px;}
.newscntpic2 .pic2 { width:276px; margin-right:32px;}
.newscntpic2 .pic3 { width:584px;}
.newscntpic2 img{ width:auto; max-width:100%;}

.newscntpic3 { height:auto; overflow:hidden; margin-bottom:30px;}
.newscntpic3 .pic1 { width:584px;}
.newscntpic3 .pic2 { width:584px; margin-left:32px;}
.newscntpic3  img{ width:auto; max-width:100%;}

.newscntpic4 { height:auto; overflow:hidden; margin-bottom:30px;}
.newscntpic4 .pic1 { width:276px; margin-right:32px;}
.newscntpic4 .pic2 { width:276px; margin-right:32px;}
.newscntpic4 .pic3 { width:276px; margin-right:32px;}
.newscntpic4 .pic4 { width:276px;}
.newscntpic4 img{ width:auto; max-width:100%;}

.newscntpic5 { width:100%; height:760px; overflow:hidden;background-repeat: no-repeat;background-position: center top;background-attachment: fixed; background-size:cover; margin-bottom:30px;}
.newscntpic5 img{ display:none; filter:alpha(Opacity=0);-moz-opacity:0;opacity:0;}

@media screen and (max-width: 980px) {
.newscntpic5 { height:auto;}
.newscntpic5 img { width:auto; max-width:100%; display:block;filter:alpha(Opacity=100);-moz-opacity:1;opacity:1;}
}

@media screen and (min-width: 2000px) {
.newscntpic5 { height:1000px;}
}

.newscntpic6 { height:auto; overflow:hidden; margin-bottom:30px;}
.newscntpic6 .pic1 { width:380px; margin-right:30px;}
.newscntpic6 .pic2 { width:380px; margin-right:30px;}
.newscntpic6 .pic3 { width:380px;}
.newscntpic6 img{ width:auto; max-width:100%;}

.newscntpic7 { height:auto; overflow:hidden; margin-bottom:30px; text-align:center;}
.newscntpic7 img{ width:auto; max-width:100%;}

.newscntpic8 { background:url(/upload/t2/g1920x40.gif) center top repeat-y; padding:20px 0; margin-bottom:120px;}
	.newscntpic8 .mores { font-size:22px; line-height:80px;  text-align:right; background:url(/upload/t2/p45x2.jpg) right top no-repeat; margin:50px 0 20px 0;}
	.newscntpic8 .slogan_en { font-size:14px; line-height:22px; padding-top:20px;}

.newscnttext { margin-bottom:20px; font-size:14px; color:#333; text-align:center;}
.newscnttext p{  margin-bottom:10px; font-size:14px;}
.newscnttext img{ width:auto; max-width:100%; padding:10px;}

@media screen and (max-width: 991px){
.newscnttext p { font-size:12px;}
.newscnttext ,
.newscntpic5 ,
.newscntpic7 { margin-bottom:10px;}
}

.picScroll-left{ width:1200px;  overflow:hidden; position: relative; padding:30px 0 0 0 ; margin:0 auto;}

	.picScroll-left .bd{ padding:0 0 0 0;   }
	.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
	.picScroll-left .bd ul li{ width:590px; margin:0 5px; float:left; _display:inline; overflow:hidden; text-align:center;  }
	.picScroll-left .bd ul li .pic{ text-align:center; }
	.picScroll-left .bd ul li .pic a{ height:840px; display:block;}

	.picScroll-left .hd ul{ width:1200px; height:auto; overflow:hidden; margin:22px auto; zoom:1; float:left; text-align:center;}
	.picScroll-left .hd ul li{ display:inline-table; width:100px; height:22px; overflow:hidden; text-indent:-999px; cursor:pointer; background:url(/upload/t2/g100x22.gif) center -10px repeat-x;}
	.picScroll-left .hd ul li.on{ background-position:center 10px;}

	.w70{ width:70%; margin-left:auto; margin-right:auto;}
/* news_pub */

@media screen and (max-width: 980px) {
.w70{ width:90%; }
}

@media screen and (min-width: 1200px) {

}



i.ico-golist:before {content: "\e70c"; }
i.icon_i:before {content: "\e61d"; }




/*

*/


























